Last modified: 2014-06-05 09:23:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16599 - RecentChanges IRC related issues (tracking)
RecentChanges IRC related issues (tracking)
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Recent changes (Other open bugs)
1.14.x
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: tracking
Depends on: 1314 1841 2051 2117 2216 3270 4253 5145 5247 6246 6726 11152 13646 13662 13948 14045 14245 14650 14652 15067 15276 15428 16097 16100 16586 16592 16604 16896 16910 17220 17305 17470 18303 28276 30245 34508 34980 46941 60268
Blocks: tracking
  Show dependency treegraph
 
Reported: 2008-12-09 13:31 UTC by Danny B.
Modified: 2014-06-05 09:23 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2008-12-09 13:31:10 UTC
Tracking bug for issues related to recent changes IRC posts, channels etc...
Comment 1 Siebrand Mazeland 2009-02-02 12:42:03 UTC
Changed component to "RecentChanges"
Comment 2 Mike.lifeguard 2009-03-24 23:11:55 UTC
(In reply to comment #0)
> Tracking bug for issues related to recent changes IRC posts, channels etc...
> 

We have an IRC component in Wikimedia now for stuff dealing directly with that server, channels on it etc. This bug tracks code issues to do with IRC feeds.
Comment 3 Andrew Garrett 2009-07-29 16:38:58 UTC
Adding 'tracking' keyword.
Comment 4 Gerrit Notification Bot 2014-05-05 01:17:26 UTC
Change 131040 had a related patch set uploaded by Ori.livneh:
Add 'rcstream' module for broadcasting recent changes over WebSockets

https://gerrit.wikimedia.org/r/131040
Comment 5 Krinkle 2014-06-05 09:23:16 UTC
The IRCRCFeedFormatter in mediawiki-core and the installation at irc.wikimedia.org feed are considered legacy and will no longer be actively developed. For backwards-compatibility it shall stay as-is.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links